<h3> Create a product </h3>

<form class="ui form">
    <div class="required fluid field">
        <label>Name</label>
        <input type="text" name="name" #inputName>
    </div>

    <div class="ui required right labeled fluid input">
        <label class="ui label">$</label>
        <input type="number" name="price" #inputPrice>
        <div class="ui basic label">.00</div>
    </div>

    <div class="required fluid field">
        <label>Description</label>
        <textarea name="description" rows="5" #inputDescription></textarea>
    </div>

    <div class="inline field">
        <div class="ui toggle checkbox">
            <input type="checkbox" class="hidden" name="forSale" #inputForSale>
            <label>For sale</label> 
        </div>
    </div>

    <button class="ui fluid button" type="button" (click)="addNewProduct()">Add a product</button>
</form>
